FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 10-11-2012, 05:18 PM
"Walter Dnes"
 
Default virtual/ffmpeg-0.10.2-r1 wants to remove ffmpeg!

Warning; I start my USE in make.conf with "-*" so I may have uncovered
an edge case. virtual/ffmpeg-0.10.2-r1 wants to remove ffmpeg, and
replace it with libav. I've keyworded virtual/ffmpeg-0.10.3 and it
works OK. Rather than raising a new bug for virtual/ffmpeg-0.10.2-r1,
I've added my voice to the request to stabilize virtual/ffmpeg-0.10.3.
See https://bugs.gentoo.org/show_bug.cgi?id=436166

================================================== ================
[d531][root][~] emerge -pv --update --deep world

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild N ] media-video/libav-0.8.3 USE="X aac bzip2 gpl mmx mp3
ssse3 theora threads truetype vdpau vorbis xvid zlib -3dnow -3dnowext
-alsa (-altivec) -amr -avx -bindist -cdio -cpudetection -custom-cflags
-debug -dirac -doc -encode -faac -frei0r -gsm -hardcoded-tables
-ieee1394 -jack -jpeg2k -mmxext (-neon) -network -openssl -oss -pic
-pulseaudio -qt-faststart -rtmp -schroedinger -sdl -speex -ssl
-static-libs -test -v4l -vaapi (-vis) -vpx -x264" 3,710 kB
[ebuild N ] virtual/ffmpeg-0.10.2-r1 USE="X mp3 theora threads
truetype vdpau -encode -jpeg2k -sdl -vaapi -x264" 0 kB
[blocks B ] media-video/ffmpeg ("media-video/ffmpeg" is blocking
media-video/libav-0.8.3)

Total: 2 packages (2 new), Size of downloads: 3,710 kB
Conflict: 1 block (1 unsatisfied)

* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.

(media-video/libav-0.8.3::gentoo, ebuild scheduled for merge) pulled
in by
>=media-video/libav-0.8.2[X,-encode,-jpeg2k,mp3,-sdl,theora,threads,truetype,-vaapi,vdpau,-x264]
>required by (virtual/ffmpeg-0.10.2-r1::gentoo, ebuild scheduled for
>merge)

(media-video/ffmpeg-0.10.3::gentoo, installed) pulled in by
media-video/ffmpeg required by @selected
================================================== ================

--
Walter Dnes <waltdnes@waltdnes.org>
I don't run "desktop environments"; I run useful applications
 

Thread Tools




All times are GMT. The time now is 10:54 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org